@keyframes scaleAdd {
  0% {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
  10% {
    transform: scale(1.75);
    -moz-transform: scale(1.75);
    -webkit-transform: scale(1.75);
  }
  100% {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes scaleAdd {
  0% {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
  10% {
    transform: scale(1.75);
    -moz-transform: scale(1.75);
    -webkit-transform: scale(1.75);
  }
  100% {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
}
@-webkit-keyframes scaleAdd {
  0% {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
  10% {
    transform: scale(1.75);
    -moz-transform: scale(1.75);
    -webkit-transform: scale(1.75);
  }
  100% {
    transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
  }
}